Subject: [lojban] Re: What the heck is this crap?

From: Invent Yourself <[email-masked]>
Date: Tue, 5 Nov 2002 18:42:39 -0500 (EST)

On Tue, 5 Nov 2002, Robin Lee Powell wrote:

> This drastically changes the semantics of lojban as I understand them.
> As I engage in real-time conversations in the language, albeit with word
> lookup, I feel that I understand the basic semantics pretty well.

But it gets worse. According to Nick Nicholas, in a recent email to me:

> zo'e = su'o de
>
> ro bangu cu selfi'i zo'e = ro da poi bangu; su'o de zo'u: da selfinti de
> (This is read as there being a possibly distinct de for each da)
>
> zo'e finti ro bangu = su'o de; ro da poi bangu zo'u: de finti da
> (This is read as there being at least one de inventing all da)

-- 
"In the Soviet Union, government controls industry. In the United
States, industry controls government. That is the principal
structural difference between the two great oligarchies of our
time." -- Edward Abbey